/*banner*/
.about_joyfay_banner_box{height:380px;}
.about_joyfay_banner_text_box{width:90%;}
.about_joyfay_text_title{padding-top:70px;}

.about_joyfay_text_content{font-size:12px;}


/*event*/
.about_joyfay_event_box{height:550px;}

.about_event_content_box{width:95%;padding-top:46px;}

.about_event_box01{width:47.5%;margin-right:0;height:200px;}
.about_event_box02{width:47.5%;margin-right:0;float:right;height:200px;}
.about_event_box03{width:47.5%;margin-right:0;margin-top:5%;height:200px;}
.about_event_box04{width:47.5%;margin-right:0;float:right;margin-top:5%;height:200px;}

.about_event_top_text_box{margin-top:7%;height:38%; }
.about_event_bottom_text_box{padding-top:6%;}

/*its web*/
.its_web_box01{padding-top:30px;}
.its_web_box02{padding-top:30px;}
.its_web_text_box01 a{line-height:38px;}
.its_web_text_p001{margin-top:6px;}

.its_web_img_box01{margin-top:20px;}
.its_web_img_box02{margin-top:20px;}

/*product*/
.about_product_box{padding-bottom:137%;padding-top:32px;}
.product_bottom_text_box a{line-height:56px;}

.product_box_01{width:49%;float:left; margin:0;}
.product_box_02{width:49%;float:right; margin:0;}
.product_box_03{width:49%;float:left; margin:16px 0 0 0;}
.product_box_04{width:49%;float:right; margin:16px 0 0 0;}
.product_box_05{width:49%;float:left; margin:16px 0 0 0;}
.product_box_06{width:49%;float:right; margin:16px 0 0 0;}
.product_box_07{width:49%;float:left; margin:16px 0 0 0;}
.product_box_08{width:49%;float:right; margin:16px 0 0 0;}

/*footer*/
.footer_bg_box{height:638px;}
.footer_content_box{height:638px;}

.footer_block_01{width:50%;}
.footer_contact_us_first{height:230px;}

.footer_block_02{float:right;width:50%;}
.footer_block_content{width:93%; margin-left:2%;}

.footer_block_03{float:left;width:50%;}
.footer_block_04{float:left;width:100%;}

.footer_bottom_box img{width:100px;margin:28px 3% 0 0;}
.footer_bottom_right_box{display:none;}
.footer_bottom_box a{float:right;}
